<?php

namespace AutoAdmin\Bundle\Admin\Exception;


use Exception;

class ForbiddenSiteException extends Exception
{
    public function __construct(string $site)
    {
        parent::__construct(
            sprintf("The site \"%s\" is not authorized for current user.", $site),
            0,
            null
        );
    }
}
